function StickSlipEffekt_S32_P
%Parameter fr StickSlipEffekt nach Scherf Beispiel 3.2
%"Modellierung und Simulation dynamischer Systeme", S.16/20
%Oldenbourg Verlag, 2003

assignin('base','c',80);         %Federsteifigkeit [N/m]
assignin('base','m',1);          %Masse Klotz [kg]
assignin('base','FGR',7);        %Gleitreibungskraft [N]
assignin('base','FHR',10);       %Haftreibungskraft [N]
evalin('base','dF=FHR-FGR;');    %Berechnung im MATLAB workspace
assignin('base','vB',0.1);       %Bandgeschwindigkeit [m/s]
assignin('base','Tv',0.1);       %Abklingkonstante [m/s]

disp('Parameter fr Bondgraph Beispiel "StickSlipEffekt_Scherf_32" geladen!');
